/* 
WOO CUSTOM STYLESHEET
---------------------



*/

/*---- Sidebar Ad ----*/

.sidebar-ad {
  background: white;
  border: 2px solid #bbb;
  margin-bottom: 25px;
  padding: 25px 10px;
  text-align: center;
}

/*---- Mail Chimp Form ----*/

input#mc-embedded-subscribe {
	background: #F48B2E;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 30px;
	width: 100%;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #FFF;
	margin: 0 0 15px 0;
	border: 1px solid #EE7621;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	
}

input#mc-embedded-subscribe:hover {
	background: #EE8833;
	border: 1px solid #C76114;
	cursor: pointer;
}

/*---- Sidebar Social ----*/

div.sidebar-social {
	margin: 20px 0 30px 0;
}

/*---- Post Information ----*/

.post-inform {
	font-size: 13px;
	color: rgba(0,0,0,0.5);
	margin-bottom: 15px;
}

.post-inform a {
	text-decoration: none;
}

/*---- The Test ----*/

.question-description {
	font-size: 13px;
	color: #3B7B6F;
}

.question-answer input[type=radio] {
	margin-right: 10px;
}

.button1 {
	background: #F48B2E;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 40px;
	width: 200px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	margin: 20px 0;
	border: 1px solid #EE7621;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
}

.button1:hover {
	cursor: pointer;
}



/*----- Synesthetic Experience Vault -----*/

div.synesthetic-experiences p {
	line-height: 17px;
	font-size: 12px;
}


div.experience {
	padding: 15px;
	border: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	margin: 0 0 15px 0;
}

div.experience p, div.experience ul li {
	font-size: 12px;
	line-height: 17px;
}

div.experience:nth-of-type(odd) {
	background: #E8F1D4;
}

div.experience:nth-of-type(even) {
	background: #EEEEE0;
}

div.experience h3 {
	font-size: 16px;
	text-align: right;
}

/*---- Contact Forms ----*/

.wpcf7-form {
	padding: 20px;
	border: 1px solid #ddd;
	background: #f4fce8;
}

.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea {
	padding: 10px;
	border-radius: 2px;
	border: 1px solid #ccc;
}

.wpcf7-form input[type=submit] {
	background: #F48B2E;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 1px rgba(0,0,0,0.25);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 40px;
	width: 100px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	margin: 0 0 15px 0;
	border: 1px solid #EE7621;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
}